*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.app{
    height: 100vh;
    width: 100vw;
    overflow: hidden;
    /* background-color: #E0DBFF; */
}
.app-box{
    height: 100%;
    width: 100%;
    display: flex;
    overflow: hidden;
}
